{
  "bbox": {
    "height": 30,
    "left": 1721,
    "top": 1147,
    "width": 12
  },
  "nodeId": "n641",
  "selector": "div.arco-select.arco-select-single > div.arco-select-view > div.arco-select-suffix",
  "styleId": "style_98",
  "tag": "span",
  "text": "查看"
}